﻿@using CocktailMagician.Web.Areas.Member.Models
@model CocktailRatingViewModel
<form asp-area="Member" asp-controller="CocktailRatings" asp-action="Create">
	@(Html.Kendo().Rating()
		.Name("Rating")
		.Min(1)
		.Max(5)
		.Value(Model.Rating)
		.Precision("half")
			)
	<input type="hidden" asp-for="CocktailId" />
	@if (User.Identity.IsAuthenticated)
	{
		<input type="submit" value="Rate" class="btn btn-warning" />
	}
</form>
